.navbar-logo {
	background: url(../../img/msk-logo.png) no-repeat left !important;
	width: 100px;
}

.Join-Newsletter {
	width: 500px;
}

.listarticle{
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	line-height: 25px
}

#uredni-deska{
	background-color: #6ca4f0;
}

#pozvanky{
	background-color: #ffffff;
}

/*smogova*/
#pozvanky-bily{
	background-color: #6ca4f0;
}

.pozvanky-bily h3{
	color: white;
}

.pozvanky-bily p{
	color: black;
}

.pozvanky-bily a{
	color: #6ca4f0;;
	/*background-color: white;*/
	font-weight: bold;
	font-size: 100%;
}

#zajimavosti{
	background-color: #f5f5f5;
}

.wrapper-testimonials{
	background-color: #f5f5f5 !important;
}

.Block-Sec i{
	border: 2px Solid #4496fb;
	color: #4496fb;
}

.Block-Sec p{
	color: black;
}

.Block-Sec a:after{
	color: black;
}

.Block-Sec a{
	color: black;
}

.Block-Sec h5{
	color: black;
}

#poptavky{
	/*background-color: #6ca4f0;*/
}

#viskdejis{
	background-color: #6ca4f0;
}

/*viskdejis*/
.viskdejis i{
	background-color: white;
	color: #6ca4f0;
}

.viskdejis h3{
	color: black;
}

.viskdejis p{
	color: black;
}

.viskdejis a{
	color: white;
}

/*smogova*/
#smogova{
	background-color: #6ca4f0;
}
.smogova i{
	background-color: white;
	color: #6ca4f0;
}

.smogova h3{
	color: black;
}

.smogova p{
	color: black;
}

.smogova a{
	color: white;
}

/*smogova*/
#smogova-bily{
	background-color: white;
}
.smogova-bily i{
	background-color: white;
	color: #6ca4f0;
}

.smogova-bily h3{
	color: #6ca4f0;
}

.smogova-bily p{
	color: #6ca4f0;
}

.smogova-bily a{
	color: #6ca4f0;
}

.modry{
	background-color: #6ca4f0;
	color: white;
}

/* sede pozadi */
.sedy{
	background-color: #f5f5f5;
	color: gray;
}

/* zajimavosti pozadi*/
.wrapper-testimonials{
	background-color: #6ca4f0;
}

#Pagination{
	border-top: none;
	border-bottom: none;
}

.navbar{
	min-height: 125px;
}

.navbar-logo{
	margin-top: 15px;
}

.Navbar-Header.is-fixed{
	top: -125px;
}

#cssmenu, #cssmenu ul, #cssmenu ul li{
	margin-top: 0px;
}

#cssmenu ul ul {
	background-color: #f3f3f3;
}

#cssmenu ul ul li{
	border-bottom: 1px solid #c4c4c4;
}

#cssmenu ul ul li a{
	background-color: #f3f3f3;
}

.sidebar-menu{
	margin-top: 15px;
}

.Icons-Search{
	margin-top: 30px;
}

.logotext{
	margin-top: 8px;
	letter-spacing: 2.5px;
}

/* linky a buttony */
.active-link a{
	background: white;
	color: blue;
}

/* uredni deska polozka */
.uditem {
	padding:0;
	padding-top: 0;
	background-color: white;
	width: 300px;
	height: 160px;
}

/* nahledy HS v paticce - zvyrazneni */
.HS-Block:hover img{
	border: 2px Solid #4396FF;
}

/* Gradient transparent - color - transparent */

hr.style-two {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

/* img corners pro uzemni pracoviste v paticce */
.rcorners {
    border-radius: 15px 50px 30px;
    background: #4396FF;
    padding: 1px; 
    width: 200px;
    height: 150px; 
}

ul.article {
	font-size: 14px;
	line-height: 23.2px;
}

li.article-item {
	margin-bottom: 11px;
}

li.article-item::before {
   font-family: FontAwesome;
   content: "\f105";
   display: inline-block;
   padding-right: 13px;
   vertical-align: middle;
}

body ol {
	margin: 1em 0;
	padding: 0 0 0 40px;
	font-weight: normal;
	font-size: 13px;
}

body ol li {
	list-style-type: decimal;
	font-size: 13px;
}

.textlist li {
	list-style-type: lower-alpha;
	font-size: 13px;
}

.disclist li {
	list-style-type: disc;
	margin-left: 40px;
	font-size: 13px;
}

span, p{
	font-size: 100%;
}

table tr,td{
	font-size: 15px;
	font-weight: normal;
}

.Block-Sec a:after{
	content: none;
}

/*nebezpecne vyrobky - velikost boxu*/
.Title-Project {
	min-height: 290px;
}

/*vis kde jis ikona*/
.block-Features-Viskdejis i {
	width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    color: #6ca4f0;
    background: #ffffff;
    border-radius: 2px;
    font-size: 20px;
}

.Block-Sec a {
	text-transform: none;
}

.title-section h3{
	font-size: 30px;
    font-weight: 700;
}

.block-Features h3 {
    font-weight: 500;
}

.Bottom-ClassServices {
    background-color: #f5f5f5;
    display: inline-block;
    text-align: center;
    height: 230px;
	width: 262px;
    position: relative;
}

.Bottom-ClassServices a {
    font-weight: 500;
}

.Bottom-ClassServices p {
    font-size: 13px;
    font-weight: 400;
    line-height: 24px;
    color: #828282;
    padding: 0px 15px;
    margin-bottom: 20px;
}

#cssmenu ul ul li a {
	min-width: 250px !important;
}

/*polozka v mape stranek*/

.map-item{
	padding-left: 20px;
}

.myform input{
	width: 45px;
	color: #4396fb;
}

.myform label{
	color: #4396fb;
}

@media (min-width: 320px) and (max-width: 992px) {
	.logotext{
		font-size: 10px;		
	}

	.basic-wrapper-center{
		padding-left: 150px;
	}

	#rev_slider{
		max-height: 250px;
	}

	.Bottom-ClassServices {
		width: 100%;
	}
}

/* accordion */
/* Style the buttons that are used to open and close the accordion panel */
button.myaccordion {
    background-color: white;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
	color: #4396fb;
	text-align: center;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
button.myaccordion.active, button.myaccordion:hover {
    background-color: #ddd;
}

/* Style the accordion panel. Note: hidden by default */
div.panel {
    padding: 0 18px;
    background-color: white;
    display: none;
}
